Bug 973352 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null) [NEEDINFO]
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cbb1cb9c6f884986cce2abf88b7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 14:38 EDT by fdiegz
Modified: 2013-11-27 11:04 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:04:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (fabio.dieguez)


Attachments (Terms of Use)
File: dmesg (80.72 KB, text/plain)
2013-06-11 14:38 EDT, fdiegz
no flags Details

  None (edit)
Description fdiegz 2013-06-11 14:38:10 EDT
Description of problem:
running eclipse debug 

Additional info:
reporter:       libreport-2.1.4
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffff81191874>] do_huge_pmd_wp_page+0x684/0xc20
PGD 10359d067 PUD 1056b9067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: bnep bluetooth be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel arc4 snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer ath9k ath9k_common ath9k_hw snd ath uvcvideo mac80211 acpi_cpufreq mperf coretemp i2c_i801 iTCO_wdt cfg80211 kvm_intel kvm joydev soundcore videobuf2_vmalloc videobuf2_memops videobuf2_core iTCO_vendor_support asus_laptop videodev sparse_keymap rfkill input_polldev media microcode mei lpc_ich intel_ips serio_raw mfd_core jmb38x_ms memstick binfmt_misc uinput radeon crc32c_intel i2c_algo_bit drm_kms_helper ttm sdhci_pci sdhci jme drm mmc_core mii i2c_core video sunrpc
CPU 0 
Pid: 5850, comm: java Not tainted 3.9.4-200.fc18.x86_64 #1 ASUSTeK Computer Inc.         K52Jr/K52Jr
RIP: 0010:[<ffffffff81191874>]  [<ffffffff81191874>] do_huge_pmd_wp_page+0x684/0xc20
RSP: 0018:ffff88012b549cf8  EFLAGS: 00010246
RAX: ffff880130823000 RBX: ffff88006fbdd400 RCX: 000000000026612b
RDX: 000000000026612a RSI: 00000000000000d0 RDI: ffff880130823000
RBP: ffff88012b549d88 R08: 0000000000016ea0 R09: 00007f5fbafdab18
R10: 0000000000000000 R11: 0000000000000001 R12: ffff8801035ce508
R13: ffff880130823000 R14: 0000000000000000 R15: 0000000000000000
FS:  00007f5fc1e12700(0000) GS:ffff880137c00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000000000000 CR3: 0000000107492000 CR4: 00000000000007f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process java (pid: 5850, threadinfo ffff88012b548000, task ffff880063cdc650)
Stack:
 ffff88012b549d28 00007f5fbafdab18 ffff8801015a0eb8 ffff880130823000
 ffff8801015a0eb8 ffff880130823000 00007f5fbafdab18 ffffffff811922dd
 800000001a0000a5 00007f5fbae00000 0000000000000000 ffffea00018f5780
Call Trace:
 [<ffffffff811922dd>] ? do_huge_pmd_anonymous_page+0x34d/0x450
 [<ffffffff8116045e>] handle_mm_fault+0x17e/0x650
 [<ffffffff81665551>] __do_page_fault+0x181/0x4f0
 [<ffffffff810bd68d>] ? sys_futex+0x8d/0x190
 [<ffffffff816658ce>] do_page_fault+0xe/0x10
 [<ffffffff81661e98>] page_fault+0x28/0x30
Code: c0 48 89 45 98 4c 8b 8d 78 ff ff ff 0f 84 f7 04 00 00 48 8b 7d 98 45 31 d2 4c 89 75 90 4c 89 4d a0 45 89 d6 48 89 7d 88 49 89 fd <4d> 8b 07 48 8b 4d a0 31 f6 4c 89 e2 bf da 00 82 00 49 c1 e8 37 
RIP  [<ffffffff81191874>] do_huge_pmd_wp_page+0x684/0xc20
 RSP <ffff88012b549cf8>
CR2: 0000000000000000
BUG: unable to handle kernel NULL pointer dereference at           (null)

Potential duplicate: bug 947985
Comment 1 fdiegz 2013-06-11 14:38:18 EDT
Created attachment 759757 [details]
File: dmesg
Comment 2 fdiegz 2013-06-13 06:40:02 EDT
Description of problem:
debugging on eclipse tomcat webapp

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.4
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.4-200.fc18.x86_64 root=/dev/mapper/vg_fdiegz-lv_sistema ro rd.lvm.lv=vg_fdiegz/lv_sistema rd.md=0 rd.dm=0 vconsole.keymap=es rd.luks=0 rhgb quiet LANG=es_ES.UTF-8
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffff81191874>] do_huge_pmd_wp_page+0x684/0xc20
PGD 6809b067 PUD 72ff4067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: bnep bluetooth be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel snd_hda_codec acpi_cpufreq mperf coretemp snd_hwdep snd_seq snd_seq_device uvcvideo snd_pcm kvm_intel kvm videobuf2_vmalloc snd_page_alloc videobuf2_memops joydev i2c_i801 snd_timer snd soundcore arc4 ath9k ath9k_common ath9k_hw ath mac80211 videobuf2_core videodev media microcode asus_laptop cfg80211 iTCO_wdt iTCO_vendor_support lpc_ich mfd_core mei intel_ips sparse_keymap jmb38x_ms memstick rfkill input_polldev serio_raw uinput binfmt_misc radeon crc32c_intel i2c_algo_bit drm_kms_helper sdhci_pci ttm sdhci mmc_core drm jme mii i2c_core video sunrpc
CPU 0 
Pid: 21535, comm: java Not tainted 3.9.4-200.fc18.x86_64 #1 ASUSTeK Computer Inc.         K52Jr/K52Jr
RIP: 0010:[<ffffffff81191874>]  [<ffffffff81191874>] do_huge_pmd_wp_page+0x684/0xc20
RSP: 0018:ffff880063053cf8  EFLAGS: 00010246
RAX: ffff8801312e1000 RBX: ffff880035fb2680 RCX: 00000000001c0285
RDX: 00000000001c0284 RSI: 00000000000000d0 RDI: ffff8801312e1000
RBP: ffff880063053d88 R08: 0000000000016ea0 R09: 00007fd499c4a6e8
R10: 0000000000000000 R11: 0000000000000001 R12: ffff880072ef1cf0
R13: ffff8801312e1000 R14: 0000000000000000 R15: 0000000000000000
FS:  00007fd4a816f700(0000) GS:ffff880137c00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 0000000035531000 CR4: 00000000000007f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process java (pid: 21535, threadinfo ffff880063052000, task ffff88010437c650)
Stack:
 ffff8800a3a87110 00007fd499c4a6e8 ffff880000000029 ffff8801312e1000
 ffff880063056670 ffff8801312e1000 00007fd499c4a6e8 00007fd498e00000
 80000000204000a5 00007fd499c00000 0000000000000000 ffffea00014f1a80
Call Trace:
 [<ffffffff8116045e>] handle_mm_fault+0x17e/0x650
 [<ffffffff81665551>] __do_page_fault+0x181/0x4f0
 [<ffffffff810bd68d>] ? sys_futex+0x8d/0x190
 [<ffffffff816658ce>] do_page_fault+0xe/0x10
 [<ffffffff81661e98>] page_fault+0x28/0x30
Code: c0 48 89 45 98 4c 8b 8d 78 ff ff ff 0f 84 f7 04 00 00 48 8b 7d 98 45 31 d2 4c 89 75 90 4c 89 4d a0 45 89 d6 48 89 7d 88 49 89 fd <4d> 8b 07 48 8b 4d a0 31 f6 4c 89 e2 bf da 00 82 00 49 c1 e8 37 
RIP  [<ffffffff81191874>] do_huge_pmd_wp_page+0x684/0xc20
 RSP <ffff880063053cf8>
CR2: 0000000000000000
BUG: unable to handle kernel NULL pointer dereference at           (null)
Comment 3 fdiegz 2013-07-01 08:13:08 EDT
Description of problem:
application debugging tomcat in eclipse

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.6-200.fc18.x86_64 root=/dev/mapper/vg_fdiegz-lv_sistema ro rd.lvm.lv=vg_fdiegz/lv_sistema rd.md=0 rd.dm=0 vconsole.keymap=es rd.luks=0 rhgb quiet LANG=es_ES.UTF-8
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffff811918c4>] do_huge_pmd_wp_page+0x684/0xc20
PGD 342b067 PUD 18152067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: bnep bluetooth be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi arc4 snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel ath9k snd_hda_codec snd_hwdep ath9k_common snd_seq ath9k_hw snd_seq_device snd_pcm snd_page_alloc acpi_cpufreq snd_timer mperf coretemp ath uvcvideo mac80211 iTCO_wdt iTCO_vendor_support joydev kvm_intel snd kvm videobuf2_vmalloc videobuf2_memops videobuf2_core videodev cfg80211 asus_laptop sparse_keymap rfkill soundcore media mei jmb38x_ms memstick lpc_ich input_polldev serio_raw mfd_core microcode intel_ips i2c_i801 uinput binfmt_misc radeon crc32c_intel i2c_algo_bit drm_kms_helper jme sdhci_pci ttm mii sdhci mmc_core drm i2c_core video sunrpc
CPU 1 
Pid: 3104, comm: java Not tainted 3.9.6-200.fc18.x86_64 #1 ASUSTeK Computer Inc.         K52Jr/K52Jr
RIP: 0010:[<ffffffff811918c4>]  [<ffffffff811918c4>] do_huge_pmd_wp_page+0x684/0xc20
RSP: 0018:ffff880018373cf8  EFLAGS: 00010246
RAX: ffff88001844b000 RBX: ffff8800aed38700 RCX: 000000000021f1f1
RDX: 000000000021f1f0 RSI: 00000000000000d0 RDI: ffff88001844b000
RBP: ffff880018373d88 R08: 0000000000016ea0 R09: 00007f2af312cea8
R10: 0000000000000000 R11: ffff8800b3482ee0 R12: ffff8800b37232e0
R13: ffff88001844b000 R14: 0000000000000000 R15: 0000000000000000
FS:  00007f2af9d3a700(0000) GS:ffff880137c40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000000000000 CR3: 0000000003caa000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process java (pid: 3104, threadinfo ffff880018372000, task ffff8800b3482ee0)
Stack:
 ffff8800b37232e0 00007f2af312cea8 ffff880018373d28 ffff88001844b000
 ffff880087690cc0 ffff88001844b000 00007f2af312cea8 ffffffff81192366
 80000000478000a5 00007f2af3000000 0000000000000000 ffffea000408cac0
Call Trace:
 [<ffffffff81192366>] ? do_huge_pmd_anonymous_page+0x386/0x450
 [<ffffffff811603ce>] handle_mm_fault+0x17e/0x650
 [<ffffffff810baa26>] ? futex_wake+0x106/0x130
 [<ffffffff81665bd1>] __do_page_fault+0x181/0x4f0
 [<ffffffff8109a089>] ? update_curr+0x99/0x170
 [<ffffffff81099370>] ? set_next_entity+0x80/0x90
 [<ffffffff810993eb>] ? pick_next_task_fair+0x6b/0x190
 [<ffffffff810bd5dd>] ? sys_futex+0x8d/0x190
 [<ffffffff81665f4e>] do_page_fault+0xe/0x10
 [<ffffffff81662518>] page_fault+0x28/0x30
Code: c0 48 89 45 98 4c 8b 8d 78 ff ff ff 0f 84 f7 04 00 00 48 8b 7d 98 45 31 d2 4c 89 75 90 4c 89 4d a0 45 89 d6 48 89 7d 88 49 89 fd <4d> 8b 07 48 8b 4d a0 31 f6 4c 89 e2 bf da 00 82 00 49 c1 e8 37 
RIP  [<ffffffff811918c4>] do_huge_pmd_wp_page+0x684/0xc20
 RSP <ffff880018373cf8>
CR2: 0000000000000000
Comment 4 Peter Larsen 2013-08-03 20:08:07 EDT
Description of problem:
Boot on toshiba laptop 
# dmidecode 2.12
# SMBIOS entry point at 0xbfabef98
SMBIOS 2.7 present.
50 structures occupying 2193 bytes.
Table at 0xBFABC000.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
	Vendor: Insyde Corp.
	Version: 6.00
	Release Date: 09/04/2012
	Address: 0xE0000
	Runtime Size: 128 kB
	ROM Size: 4096 kB
	Characteristics:
		PCI is supported
		BIOS is upgradeable
		BIOS shadowing is allowed
		Boot from CD is supported
		Selectable boot is supported
		BIOS ROM is socketed
		EDD is supported
		Japanese floppy for NEC 9800 1.2 MB is supported (int 13h)
		Japanese floppy for Toshiba 1.2 MB is supported (int 13h)
		5.25"/360 kB floppy services are supported (int 13h)
		5.25"/1.2 MB floppy services are supported (int 13h)
		3.5"/720 kB floppy services are supported (int 13h)
		3.5"/2.88 MB floppy services are supported (int 13h)
		8042 keyboard services are supported (int 9h)
		CGA/mono video services are supported (int 10h)
		ACPI is supported
		USB legacy is supported
		Targeted content distribution is supported
		UEFI is supported
	BIOS Revision: 6.0
	Firmware Revision: 6.0

Handle 0x0001, DMI type 1, 27 bytes
System Information
	Manufacturer: TOSHIBA
	Product Name: Satellite L875D
	Version: PSKFQU-001003
	Serial Number: XC202056R
	UUID: 5DECEE40-14DE-81E2-2DC8-4C72B9E944C0
	Wake-up Type: Power Switch
	SKU Number: PSKFQU
	Family: Type1Family

Handle 0x0002, DMI type 2, 16 bytes
Base Board Information
	Manufacturer: AMD
	Product Name: PLCSC8
	Version: Base Board Version
	Serial Number: Base Board Serial Number
	Asset Tag: Base Board Asset Tag
	Features:
		Board is a hosting board
		Board is replaceable
	Location In Chassis: Base Board Chassis Location
	Chassis Handle: 0x0003
	Type: Motherboard
	Contained Object Handles: 0

Handle 0x0003, DMI type 3, 23 bytes
Chassis Information
	Manufacturer: OEM Chassis Manufacturer
	Type: Notebook
	Lock: Not Present
	Version: OEM Chassis Version
	Serial Number: OEM Chassis Serial Number
	Asset Tag: No Asset Tag
	Boot-up State: Safe
	Power Supply State: Safe
	Thermal State: Safe
	Security Status: None
	OEM Information: 0x00000000
	Height: Unspecified
	Number Of Power Cords: 1
	Contained Elements: 0
	SKU Number: Not Specified

Handle 0x0004, DMI type 4, 42 bytes
Processor Information
	Socket Designation: Socket FT1
	Type: Central Processor
	Family: A-Series
	Manufacturer: AMD processor
	ID: 01 0F 61 00 FF FB 8B 17
	Signature: Family 21, Model 16, Stepping 1
	Flags:
		FPU (Floating-point unit on-chip)
		VME (Virtual mode extension)
		DE (Debugging extension)
		PSE (Page size extension)
		TSC (Time stamp counter)
		MSR (Model specific registers)
		PAE (Physical address extension)
		MCE (Machine check exception)
		CX8 (CMPXCHG8 instruction supported)
		APIC (On-chip APIC hardware supported)
		SEP (Fast system call)
		MTRR (Memory type range registers)
		PGE (Page global enable)
		MCA (Machine check architecture)
		CMOV (Conditional move instruction supported)
		PAT (Page attribute table)
		PSE-36 (36-bit page size extension)
		CLFSH (CLFLUSH instruction supported)
		MMX (MMX technology supported)
		FXSR (FXSAVE and FXSTOR instructions supported)
		SSE (Streaming SIMD extensions)
		SSE2 (Streaming SIMD extensions 2)
		HTT (Multi-threading)
	Version: AMD A8-4500M APU with Radeon(tm) HD Graphics   
	Voltage: 1.1 V
	External Clock: 100 MHz
	Max Speed: 1900 MHz
	Current Speed: 1900 MHz
	Status: Populated, Enabled
	Upgrade: Socket FS1
	L1 Cache Handle: 0x0008
	L2 Cache Handle: 0x0009
	L3 Cache Handle: Not Provided
	Serial Number: NotSupport
	Asset Tag: FFFF
	Part Number: FFFF
	Core Count: 4
	Core Enabled: 4
	Thread Count: 4
	Characteristics:
		64-bit capable

Handle 0x0005, DMI type 5, 20 bytes
Memory Controller Information
	Error Detecting Method: None
	Error Correcting Capabilities:
		None
	Supported Interleave: One-way Interleave
	Current Interleave: One-way Interleave
	Maximum Memory Module Size: 8192 MB
	Maximum Total Memory Size: 16384 MB
	Supported Speeds:
		Other
		Unknown
		70 ns
		60 ns
		50 ns
	Supported Memory Types:
		Other
		Unknown
		Standard
		FPM
		SIMM
		Burst EDO
	Memory Module Voltage: 3.3 V
	Associated Memory Slots: 2
		0x0006
		0x0007
	Enabled Error Correcting Capabilities:
		None
		Single-bit Error Correcting
		Double-bit Error Correcting
		Error Scrubbing

Handle 0x0006, DMI type 6, 12 bytes
Memory Module Information
	Socket Designation: DIMM 0
	Bank Connections: None
	Current Speed: 1 ns
	Type: DIMM
	Installed Size: 4096 MB (Single-bank Connection)
	Enabled Size: 4096 MB (Single-bank Connection)
	Error Status: OK

Handle 0x0007, DMI type 6, 12 bytes
Memory Module Information
	Socket Designation: DIMM 0
	Bank Connections: None
	Current Speed: 1 ns
	Type: DIMM
	Installed Size: 2048 MB (Single-bank Connection)
	Enabled Size: 2048 MB (Single-bank Connection)
	Error Status: OK

Handle 0x0008, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L1 Cache
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 192 kB
	Maximum Size: 192 kB
	Supported SRAM Types:
		Pipeline Burst
	Installed SRAM Type: Pipeline Burst
	Speed: 1 ns
	Error Correction Type: Multi-bit ECC
	System Type: Unified
	Associativity: 2-way Set-associative

Handle 0x0009, DMI type 7, 19 bytes
Cache Information
	Socket Designation: L2 Cache
	Configuration: Enabled, Not Socketed, Level 2
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 4096 kB
	Maximum Size: 4096 kB
	Supported SRAM Types:
		Pipeline Burst
	Installed SRAM Type: Pipeline Burst
	Speed: 1 ns
	Error Correction Type: Multi-bit ECC
	System Type: Unified
	Associativity: 16-way Set-associative

Handle 0x000A, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J1A1
	Internal Connector Type: None
	External Reference Designator: Keyboard
	External Connector Type: PS/2
	Port Type: Keyboard Port

Handle 0x000B, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J1A1
	Internal Connector Type: None
	External Reference Designator: Mouse
	External Connector Type: PS/2
	Port Type: Mouse Port

Handle 0x000C, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J2A2
	Internal Connector Type: None
	External Reference Designator: COM 1
	External Connector Type: DB-9 male
	Port Type: Serial Port 16550A Compatible

Handle 0x000D, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000E, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x000F, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J3A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0010, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J5A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0011, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J5A1
	Internal Connector Type: None
	External Reference Designator: USB
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0012, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J5A1
	Internal Connector Type: None
	External Reference Designator: Network
	External Connector Type: RJ-45
	Port Type: Network Port

Handle 0x0013, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J9G2
	Internal Connector Type: On Board Floppy
	External Reference Designator: OnBoard Floppy Type
	External Connector Type: None
	Port Type: Other

Handle 0x0014, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J7J1
	Internal Connector Type: On Board IDE
	External Reference Designator: OnBoard Primary IDE
	External Connector Type: None
	Port Type: Other

Handle 0x0015, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J2A1
	Internal Connector Type: None
	External Reference Designator: TV OUT
	External Connector Type: Mini DIN
	Port Type: Video Port

Handle 0x0016, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J2A2
	Internal Connector Type: None
	External Reference Designator: CRT
	External Connector Type: DB-15 female
	Port Type: Video Port

Handle 0x0017, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J30
	Internal Connector Type: None
	External Reference Designator: Microphone In
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x0018, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J30
	Internal Connector Type: None
	External Reference Designator: Line In
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x0019, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: J30
	Internal Connector Type: None
	External Reference Designator: Speaker Out
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x001A, DMI type 9, 17 bytes
System Slot Information
	Designation: J6C1
	Type: x16 PCI Express x16
	Current Usage: Available
	Length: Long
	ID: 1
	Characteristics:
		3.3 V is provided
		PME signal is supported
		Hot-plug devices are supported
	Bus Address: 0000:00:02.0

Handle 0x001B, DMI type 9, 17 bytes
System Slot Information
	Designation: J8C1
	Type: x1 PCI Express x1
	Current Usage: Available
	Length: Short
	ID: 2
	Characteristics:
		3.3 V is provided
		PME signal is supported
		Hot-plug devices are supported
	Bus Address: 0000:00:04.0

Handle 0x001C, DMI type 9, 17 bytes
System Slot Information
	Designation: J7C1
	Type: x1 PCI Express x1
	Current Usage: Available
	Length: Short
	ID: 3
	Characteristics:
		3.3 V is provided
		PME signal is supported
		Hot-plug devices are supported
	Bus Address: 0000:00:05.0

Handle 0x001D, DMI type 9, 17 bytes
System Slot Information
	Designation: J8D1
	Type: x1 PCI Express x1
	Current Usage: Available
	Length: Short
	ID: 4
	Characteristics:
		3.3 V is provided
		PME signal is supported
		Hot-plug devices are supported
	Bus Address: 0000:00:06.0

Handle 0x001E, DMI type 9, 17 bytes
System Slot Information
	Designation: J8B1
	Type: 32-bit PCI
	Current Usage: Available
	Length: Long
	ID: 5
	Characteristics:
		5.0 V is provided
		3.3 V is provided
		Cardbus is supported
		Modem ring resume is supported
		PME signal is supported
		SMBus signal is supported
	Bus Address: 0000:00:14.4

Handle 0x001F, DMI type 11, 5 bytes
OEM Strings
	String 1: PSKFQU-001003,TI106496X0G,134T2
	String 2: jHedWxbgHztCp
	String 3: bo23BG5U6Yav-
	String 4: Q2S5fFQWlb3eA
	String 5:                                 

Handle 0x0020, DMI type 12, 5 bytes
System Configuration Options
	Option 1: SMI:00B0C202                             
	Option 2: DSN:00000000130109243301                 
	Option 3: DSN:M471B5173BH0-CK0  9786B58A           
	Option 4: DSN:LGCNS2P3SZMC4WR2497                  
	Option 5: String5 for Type12 Equipment Manufacturer
	Option 6: String6 for Type12 Equipment Manufacturer

Handle 0x0021, DMI type 13, 22 bytes
BIOS Language Information
	Language Description Format: Long
	Installable Languages: 3
		en|US|iso8859-1
		ja|JP|unicode
		fr|CA|iso8859-1
	Currently Installed Language: en|US|iso8859-1

Handle 0x0022, DMI type 16, 23 bytes
Physical Memory Array
	Location: System Board Or Motherboard
	Use: System Memory
	Error Correction Type: None
	Maximum Capacity: 6 GB
	Error Information Handle: 0x0027
	Number Of Devices: 2

Handle 0x0023, DMI type 17, 34 bytes
Memory Device
	Array Handle: 0x0022
	Error Information Handle: 0x0025
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 4096 MB
	Form Factor: SODIMM
	Set: None
	Locator: DIMM 0
	Bank Locator: CHANNEL A
	Type: DDR3
	Type Detail: Synchronous Unbuffered (Unregistered)
	Speed: 800 MHz
	Manufacturer: Samsung
	Serial Number: 9786B58A
	Asset Tag: Asset Tag: 
	Part Number: M471B5173BH0-CK0  
	Rank: 1
	Configured Clock Speed: 800 MHz

Handle 0x0024, DMI type 17, 34 bytes
Memory Device
	Array Handle: 0x0022
	Error Information Handle: 0x0026
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 2048 MB
	Form Factor: SODIMM
	Set: None
	Locator: DIMM 0
	Bank Locator: CHANNEL B
	Type: DDR3
	Type Detail: Synchronous Unbuffered (Unregistered)
	Speed: 800 MHz
	Manufacturer: Samsung
	Serial Number: E1DA0474
	Asset Tag: Asset Tag: 
	Part Number: M471B5773CHS-CK0  
	Rank: 1
	Configured Clock Speed: 800 MHz

Handle 0x0025, DMI type 18, 23 bytes
32-bit Memory Error Information
	Type: OK
	Granularity: Unknown
	Operation: Unknown
	Vendor Syndrome: Unknown
	Memory Array Address: Unknown
	Device Address: Unknown
	Resolution: Unknown

Handle 0x0026, DMI type 18, 23 bytes
32-bit Memory Error Information
	Type: OK
	Granularity: Unknown
	Operation: Unknown
	Vendor Syndrome: Unknown
	Memory Array Address: Unknown
	Device Address: Unknown
	Resolution: Unknown

Handle 0x0027, DMI type 18, 23 bytes
32-bit Memory Error Information
	Type: OK
	Granularity: Unknown
	Operation: Unknown
	Vendor Syndrome: Unknown
	Memory Array Address: Unknown
	Device Address: Unknown
	Resolution: Unknown

Handle 0x0028, DMI type 19, 31 bytes
Memory Array Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x0017FFFFFFF
	Range Size: 6 GB
	Physical Array Handle: 0x0022
	Partition Width: 255

Handle 0x0029, DMI type 20, 35 bytes
Memory Device Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x0017FFFFFFF
	Range Size: 6 GB
	Physical Device Handle: 0x0023
	Memory Array Mapped Address Handle: 0x0028
	Partition Row Position: Unknown
	Interleave Position: Unknown
	Interleaved Data Depth: Unknown

Handle 0x002A, DMI type 20, 35 bytes
Memory Device Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x0017FFFFFFF
	Range Size: 6 GB
	Physical Device Handle: 0x0024
	Memory Array Mapped Address Handle: 0x0028
	Partition Row Position: Unknown
	Interleave Position: Unknown
	Interleaved Data Depth: Unknown

Handle 0x002B, DMI type 21, 7 bytes
Built-in Pointing Device
	Type: Touch Pad
	Interface: PS/2
	Buttons: 4

Handle 0x002C, DMI type 26, 22 bytes
Voltage Probe
	Description: Voltage Probe Description.
	Location: Unknown
	Status: Unknown
	Maximum Value: Unknown
	Minimum Value: Unknown
	Resolution: Unknown
	Tolerance: Unknown
	Accuracy: Unknown
	OEM-specific Information: 0x00000000
	Nominal Value: Unknown

Handle 0x002D, DMI type 32, 20 bytes
System Boot Information
	Status: No errors detected

Handle 0x002E, DMI type 40, 18 bytes
Additional Information 1
	Referenced Handle: 0x001a
	Referenced Offset: 0x05
	String: PCIExpressx16
	Value: 0xaa
Additional Information 2
	Referenced Handle: 0x0000
	Referenced Offset: 0x05
	String: Compiler Version: VC 9.0
	Value: 0x05dc

Handle 0x002F, DMI type 41, 11 bytes
Onboard Device
	Reference Designation: 82567LM Gigabit Network Connection
	Type: Ethernet
	Status: Enabled
	Type Instance: 1
	Bus Address: 0000:00:00.1

Handle 0x0030, DMI type 153, 19 bytes
OEM-specific Type
	Header and Data:
		99 13 30 00 14 00 00 01 00 01 00 00 00 01 04 00
		00 00 00

Handle 0x0031, DMI type 127, 4 bytes
End Of Table


Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.11-200.fc18.x86_64 root=/dev/mapper/fedora_silverstreet-root ro rd.md=0 rd.dm=0 rd.lvm.lv=fedora_silverstreet/swap rd.luks=0 vconsole.keymap=us rd.lvm.lv=fedora_silverstreet/root rhgb quiet LANG=en_US.UTF-8 crashkernel=128M
kernel:         3.8.11-200.fc18.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffff8118f5f4>] do_huge_pmd_wp_page+0x684/0xc20
PGD 190489067 PUD 1854d8067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: lp parport ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables bnep bluetooth vfat fat uvcvideo kvm snd_hda_codec_realtek videobuf2_vmalloc videobuf2_memops videobuf2_core microcode videodev media snd_hda_codec_hdmi serio_raw arc4 snd_hda_intel snd_hda_codec snd_hwdep snd_seq k10temp rtl8192ce snd_seq_device rtlwifi rtl8192c_common i2c_piix4 snd_pcm mac80211 cfg80211 r8169 mii snd_page_alloc snd_timer snd soundcore sparse_keymap rfkill uinput crc32c_intel radeon ghash_clmulni_intel ums_realtek usb_storage i2c_algo_bit drm_kms_helper ttm drm i2c_core wmi video [last unloaded: iptable_mangle]
CPU 2 
Pid: 4921, comm: java Not tainted 3.8.11-200.fc18.x86_64 #1 TOSHIBA Satellite L875D/PLCSC8
RIP: 0010:[<ffffffff8118f5f4>]  [<ffffffff8118f5f4>] do_huge_pmd_wp_page+0x684/0xc20
RSP: 0018:ffff880154675cf8  EFLAGS: 00010246
RAX: ffff8801436eb000 RBX: ffff88003ffb7100 RCX: 0000000180080008
RDX: 0000000180080007 RSI: ffffea00050dba00 RDI: ffff8801436eb000
RBP: ffff880154675d88 R08: 0000000000000000 R09: 00007fdae3a85a28
R10: 0000000000000000 R11: 0000000000000000 R12: ffff880195621678
R13: ffff8801436eb000 R14: 0000000000000000 R15: 0000000000000000
FS:  00007fdae8811700(0000) GS:ffff88019ed00000(0000) knlGS:00000000f4a567c0
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 0000000194462000 CR4: 00000000000407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process java (pid: 4921, threadinfo ffff880154674000, task ffff880013ee9760)
Stack:
 ffff8801430ecba8 00007fdae3a85a28 ffffea0000000029 ffff8801436eb000
 ffff8801434018e8 ffff8801436eb000 00007fdae3a85a28 ffffffff8109186c
 80000001262000a5 00007fdae3a00000 0000000000000000 0000000000000246
Call Trace:
 [<ffffffff8109186c>] ? ttwu_do_wakeup+0x2c/0xe0
 [<ffffffff8115f26e>] handle_mm_fault+0x17e/0x650
 [<ffffffff81657441>] __do_page_fault+0x181/0x4f0
 [<ffffffff810bd28d>] ? sys_futex+0x8d/0x190
 [<ffffffff816577be>] do_page_fault+0xe/0x10
 [<ffffffff81653dd8>] page_fault+0x28/0x30
Code: c0 48 89 45 98 4c 8b 8d 78 ff ff ff 0f 84 f7 04 00 00 48 8b 7d 98 45 31 d2 4c 89 75 90 4c 89 4d a0 45 89 d6 48 89 7d 88 49 89 fd <4d> 8b 07 48 8b 4d a0 31 f6 4c 89 e2 bf da 00 82 00 49 c1 e8 37 
RIP  [<ffffffff8118f5f4>] do_huge_pmd_wp_page+0x684/0xc20
 RSP <ffff880154675cf8>
CR2: 0000000000000000
Comment 5 Justin M. Forbes 2013-10-18 17:14:20 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 6 Justin M. Forbes 2013-11-27 11:04:45 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.